%define packagename python-module-httplib2
%define origname httplib2

Summary: A comprehensive HTTP client library in Python
Name: %packagename
Version: 0.5.0
Release: alt1.1
Source0: %origname-%version.tar.gz
License: MIT
Group: Development/Python
URL: http://code.google.com/p/httplib2/
Packager: Mikhail Pokidko <pma@altlinux.org>
BuildArch: noarch

# Automatically added by buildreq on Sat Apr 05 2008
BuildRequires: python-devel

%description
A comprehensive HTTP client library that supports many features left out of other HTTP libraries. 

%prep
%setup  -q -n %origname-%version

%build
%__python setup.py build

%install
%__python setup.py install --root=%buildroot --optimize=2


%files
%doc README
%python_sitelibdir/%origname/
%python_sitelibdir/*.egg-info


%changelog
* Fri Nov 13 2009 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.5.0-alt1.1
- Rebuilt with python 2.6

* Mon Sep 28 2009 Mikhail Pokidko <pma@altlinux.org> 0.5.0-alt1
- Building 0.5.0-alt instead of 0.4.0-alt2. Version up + fixed packaging errors.

* Mon Sep 28 2009 Mikhail Pokidko <pma@altlinux.org> 0.4.0-alt2
- Fixing packaging errors.

* Wed Oct 08 2008 Mikhail Pokidko <pma@altlinux.org> 0.4.0-alt1
- Initial ALT build


